MantisBT - Piwigo
View Issue Details
0002671Piwigopluginspublic2012.06.29 16:572012.07.02 12:47
plg 
mistic100 
normalminorhave not tried
closedfixed 
2.4.0 
2.4.12.4.1 
any
Apache 1.3.x
0002671: check compatibility for extensions is broken
Due to the simplified versions in PEM, the compatibility check is broken for plugins.
No tags attached.
Issue History
2012.06.29 16:57plgNew Issue
2012.06.29 16:57plgStatusnew => assigned
2012.06.29 16:57plgAssigned To => plg
2012.06.29 16:57plgbrowser => any
2012.06.29 16:57plgWeb server => Apache 1.3.x
2012.06.29 16:58plgNote Added: 0006394
2012.06.29 16:59plgAssigned Toplg => mistic100
2012.06.29 17:08svnCheckin
2012.06.29 17:08svnNote Added: 0006395
2012.06.29 17:10svnCheckin
2012.06.29 17:10svnNote Added: 0006396
2012.07.02 12:47mistic100Statusassigned => closed
2012.07.02 12:47mistic100Resolutionopen => fixed
2012.07.02 12:47mistic100Fixed in Version => 2.4.1

Notes
(0006394)
plg   
2012.06.29 16:58   
[Subversion] r16177
[Subversion] r16178
(0006395)
svn   
2012.06.29 17:08   
[Subversion] r16179 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2671: use get_branch_from_version() to find the real branch, however the version looks like
(0006396)
svn   
2012.06.29 17:10   
[Subversion] r16180 by mistic100 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16179 from trunk
bug 2671: use get_branch_from_version() to find the real branch, however the version looks like